@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/company-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.outline {
  display: flex;
  padding: 15px;
}
.outline:nth-child(odd) {
  background-color: #eee;
}
.outline__tit {
  width: 200px;
}
.outline__txt {
  flex: 1;
}

.address {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; /* カラム間スペース（任意） */
  list-style: none;
  padding: 0;
  margin: 0;
}

.address li {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;     /* 上下中央揃え */
  justify-content: center; /* 左右中央揃え */
  color: #fff;
  text-align: center;      /* テキスト中央寄せ */
  background-color: #000;
  padding: 20px;
	-webkit-transition: 0.4s ease-in-out;  
		 -moz-transition: 0.4s ease-in-out;  
			 -o-transition: 0.4s ease-in-out;  
					transition: 0.4s ease-in-out;  
}

.address li:first-child a,.address li:first-child a:visited {
  color: #fff;
  display: block;
  line-height: 1.5;
}
.address li:first-child a::before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
}
.address li:hover {
	opacity: 0.4;  
	filter: alpha(opacity=90);  
}
.address li:last-child a,.address li:last-child a:visited {
  color: #fff;
}


/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.outline {
  display: block;
}
.outline__tit {
  width: 100%;
  font-weight: bold;
  margin-bottom: 10px;
}

.address {
  flex-direction: column; /* liを縦1列にする */
}

.address li {
  width: 100%;
}

}

